package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.ResultState;

public interface IEnergyService {
    ResultState getEngeryTotal();

    ResultState getEngeryScale();

    ResultState getCleanAndpollute();

    ResultState getNewenergyInfrastructure();

    ResultState getCoalconsume();

    ResultState getElectricConsume();
}
